.cart-box {
    position:fixed;
    top: 1rem;
    right: 1rem;
    padding: 1rem;
    background: whitesmoke;
    border: .0625rem solid black;
    border-radius: .5rem;
}

.pointer {
    cursor: pointer;
}

.badge-disabled{
    cursor: not-allowed;
    pointer-events: none;
}